// The Special functions called on Instanciation,
// when a particular MS is allocated
///////////////////////////////////////////////////////

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

class EdActors_ActorMiniStructure;
class CTL_Editor_Data;

void EDACT_fn_vCineinfoAfterAllocation(EdActors_ActorMiniStructure *);
void EDACT_fn_vLightAfterAllocation(EdActors_ActorMiniStructure *);
void EDACT_fn_vStdGameAfterAllocation(EdActors_ActorMiniStructure *);
void EDACT_fn_v3dDataAfterAllocation(EdActors_ActorMiniStructure *);
void EDACT_fn_vDynamicsAfterAllocation(EdActors_ActorMiniStructure *);
// Shaitan FastC {
void EDACT_fn_vBrainAfterAllocation(EdActors_ActorMiniStructure *);
//End Shaitan FastC }


